.header{position:absolute;top:0;left:0;width:100%;background:#4776E6;background:-webkit-linear-gradient(to right, #8E54E9, #4776E6);background:linear-gradient(to right, #8E54E9, #4776E6);padding:10px 17px;z-index:99;}
.logo{display:inline-block;vertical-align:middle;margin-right:20px;}
.slicknav_menu{display:inline-block;width:auto;z-index:100;}
.slicknav_menu .slicknav_btn{position:absolute;color:#fff;top:-49px;right:97px;}
.slicknav_menu .slicknav_btn:hover{color:#29c566;}
.slicknav_menu .slicknav_btn span i{font-size:25px;}
.slicknav_menu .slicknav_nav{padding:15px;background:#111;}
.slicknav_menu .slicknav_nav ul{padding:0;margin:0;}
.slicknav_menu .slicknav_nav ul li{display:block;border-bottom:1px solid rgba(255, 255, 255, 0.1);padding:10px 0;}
.slicknav_menu .slicknav_nav ul li:last-child{border:none;}
.slicknav_menu .slicknav_nav ul li.mob-opt{display:none;}
.slicknav_menu .slicknav_nav ul li a{color:#fff;}
.slicknav_menu .slicknav_nav ul li a:hover{color:#29c566;}
.slicknav_menu .slicknav_nav ul li ul{display:block !important;padding-left:10px;}
.slicknav_menu .slicknav_nav ul li ul li{boder:none;}
.slicknav_menu .slicknav_nav ul li ul li .slicknav_row{display:none;}
.slicknav_menu .slicknav_nav ul li ul li.slicknav_collapsed{padding:0;}
.navigation, .navigation-right{background:transparent;}
.navigation ul, .navigation-right ul{display:block;padding:0;margin:0;}
.navigation ul li, .navigation-right ul li{display:inline-block;vertical-align:middle;padding:0;}
.navigation ul li:hover .sub_container, .navigation-right ul li:hover .sub_container{display:block;}
.navigation ul li a, .navigation-right ul li a{display:inline-block;color:#fff;padding:14px 18px 10px;}
.navigation ul li a:hover, .navigation-right ul li a:hover{color:#fff;text-decoration:none;}
.navigation ul li .sub_container, .navigation-right ul li .sub_container{display:none;z-index:1;position:absolute;}
.navigation ul li .sub_container ul, .navigation-right ul li .sub_container ul{display:inline-block;background:#021d4a;padding:22px 22px 2px;}
.navigation ul li .sub_container ul li, .navigation-right ul li .sub_container ul li{float:left;width:170px;}
.navigation ul li .sub_container ul li:last-child, .navigation-right ul li .sub_container ul li:last-child{margin-right:0;}
.navigation ul li .sub_container ul li a, .navigation-right ul li .sub_container ul li a{display:inline-block;width:100%;border-bottom:2px solid #5d7dbd;color:#ccc;padding:0 0 8px;margin-bottom:20px;}
.navigation ul li .sub_container ul li a:hover, .navigation-right ul li .sub_container ul li a:hover{color:#fff;}
.navigation ul li .sub_container ul li ul, .navigation-right ul li .sub_container ul li ul{padding:0;}
.navigation ul li .sub_container ul li ul li, .navigation-right ul li .sub_container ul li ul li{line-height:150%;}
.navigation ul li .sub_container ul li ul li:last-child, .navigation-right ul li .sub_container ul li ul li:last-child{margin-bottom:0px;}
.navigation ul li .sub_container ul li ul li a, .navigation-right ul li .sub_container ul li ul li a{border:none;margin-bottom:0;}
.navigation ul li.mob-opt, .navigation-right ul li.mob-opt{display:none;}
.container{max-width:1100px;width:100%;padding:0 15px;margin:0 auto;}
.container.entry-header{padding:0;}
.wrap-sm{max-width:700px;width:100%;margin:0 auto;}
.navigation-right{float:right;}
.cart-btn{display:inline-block;vertical-align:middle;float:right;margin:7px 0 0 0;}
.cart-btn i{position:relative;top:-1px;font-size:18px;margin-right:6px;}
.cart-btn span{position:relative;top:-1px;display:inline-block;vertical-align:middle;width:22px;height:20px;background:#fff;border-radius:50px;font-size:14px;color:#29c566;margin-left:3px;}
.theme-nav{position:relative;clear:both;float:none;max-width:1170px;padding:0 15px 10px 200px;margin:0 auto;}
.theme-nav .themelogo{position:absolute;left:15px;top:0;}
.theme-nav ul{display:inline-block;vertical-align:middle;width:100%;text-align:right;padding:0;margin:0;}
.theme-nav ul li{display:inline-block;vertical-align:middle;}
.theme-nav ul li a{display:block;color:#555555;line-break:normal;padding:12px 18px;}
.theme-nav ul li a:hover{color:#29c566;}
.theme-nav ul li ul{display:none;}
.footer{background:#4776E6;background:-webkit-linear-gradient(to right, #8E54E9, #4776E6);background:linear-gradient(to right, #8E54E9, #4776E6);font-size:16px;color:#fff;}
.footer a{color:#fff;}
.footer a:hover{color:#fff;text-decoration:underline;}
.footer .footer-top{background:#4776E6;background:-webkit-linear-gradient(to right, #8E54E9, #4776E6);background:linear-gradient(to right, #8E54E9, #4776E6);text-align:center;padding:20px 0;}
.footer .footer-top .wp-search{float:left;width:50%;}
.footer .footer-top .wp-search .searchform{position:relative;max-width:280px;margin-top:6px;}
.footer .footer-top .wp-search .searchform input[type="text"]{background:white;border:1px solid rgba(255, 255, 255, 0.25);color:#333;}
.footer .footer-top .wp-search .searchform input[type="submit"]{background:#29c566 url(../images/search.png) no-repeat center center/40%;}
.footer .footer-top .wp-search .searchform input[type="submit"]:hover{background:#0da649 url(../images/search.png) no-repeat center center/40%;}
.footer .footer-top .soc-net{float:right;width:50%;text-align:right;}
.footer .footer-top span{display:inline-block;vertical-align:middle;color:#fff;}
.footer .footer-top ul{display:inline-block;vertical-align:middle;padding:0;margin:0;}
.footer .footer-top ul li{display:inline-block;vertical-align:middle;margin-left:10px;}
.footer .footer-top ul li a{display:block;width:60px;height:60px;background:none;border:2px solid #fff;border-radius:200px;transition:all ease 0.5s 0s;font-size:24px;color:#fff;padding:16px 0;text-align:center;}
.footer .footer-top ul li a:hover{opacity:0.8;}
.footer .footer-mid .ft-cols{display:inline-block;vertical-align:top;width:20%;padding-right:20px;margin:50px -5px 0 0;}
.footer .footer-mid .ft-cols p.ft-cols-head{font-size:12px;text-transform:uppercase;opacity:0.5;font-weight:normal;color:#fff;margin:0 0 15px;}
.footer .footer-mid .ft-cols p.ft-cols-head i{width:36px;height:36px;background:#336195;font-size:18px;color:#fff;border-radius:50%;text-align:center;line-height:36px;margin-right:6px;}
.footer .footer-mid .ft-cols ul{list-style:none;padding:0;margin:0;}
.footer .footer-mid .ft-cols ul li a{color:#fff;line-height:30px;}
.footer .footer-mid .ft-cols ul li a:hover{color:#fff;text-decoration:underline;}
.footer .footer-btm{padding:25px 15px;margin-top:45px;opacity:0.5;}
.footer .footer-btm p{display:inline-block;vertical-align:middle;width:40%;margin:0 -6px 0 0;}
.footer .footer-btm ul{display:inline-block;vertical-align:middle;width:60%;text-align:right;padding:0;margin:0;}
.footer .footer-btm ul li{position:relative;display:inline-block;vertical-align:middle;margin:0 20px;}
.footer .footer-btm ul li:before{position:absolute;top:1px;left:-25px;content:"|";}
.footer .footer-btm ul li:first-child:before{display:none;}
.footer .footer-btm ul li:last-child{margin-right:0;}
.sticky-scroll-box{background:#f0f4f7;width:100%;}
.sticky-scroll-box.fixed{padding-top:40px;z-index:15;}
.sticky-scroll-box .multi_priceing h3{font-weight:bold;}
.sticky-scroll-box .multi_priceing p{font-size:14px;}
.lic-wrap fieldset{padding:10px;background-color:#f3f3f3;}
.lic-wrap fieldset{background-color:#f3f3f3;font-size:14px;padding:10px 12px 3px;}
.knowhow .footer-top .container{padding-top:0 !important;}
.footer .footer-top .wp-search .searchform input[type="text"]{padding:0 54px 0 15px;width:100%;font-size:18px;height:50px;border-radius:4px;}
.wp-search .searchform input[type="submit"]{background:#29c566 url("//templatic.com/wp-content/themes/templatic/images/search.png") no-repeat center !important;border:medium none;border-radius:3px;bottom:5px;color:#fff;height:40px;position:absolute;right:5px;text-indent:-9999px;width:40px;}
.knowhow .footer-mid .container{margin:0 auto;max-width:1100px !important;padding:0 15px;width:100%;clear:both !important;}
.footer .footer-mid .ft-cols ul li a, .footer .footer-btm a{text-decoration:none;}
.footer .footer-btm a{color:#fff}

@media screen and (max-width: 767px) {
	.header .logo {
		width: 100%;
		text-align: center;
	}
	.header .slicknav_menu { 
		display: none;
	}
	.header .navigation-right {
		display: none;
	}

	.footer .footer-top .wp-search { width: 100%; }
	.footer .footer-top .wp-search .searchform { max-width: 100%; margin-bottom: 40px; }
	.footer .footer-top .wp-search .searchform input[type="text"] { max-width: 100%; }
	.footer .footer-top .soc-net { width: 100%; float: none; text-align: center; }
	.footer .footer-mid .ft-cols { width: 50%; margin-top: 30px; }
	.footer .footer-btm { margin-top: 20px; }
	.footer .footer-btm p { width: 100%; margin-bottom: 30px; }
	.footer .footer-btm ul { width: 100%; text-align: left; margin-bottom: 30px; }
	.footer .footer-btm ul li { margin-left: 0; }
	.footer .footer-btm ul li:before { display: none; }
}